<!--
A  {text-decoration: none;}
A:hover  {color: #000000; text-decoration: underline;}
BODY {   SCROLLBAR-FACE-COLOR: #f9f9f9; SCROLLBAR-HIGHLIGHT-COLOR: #000000;
         SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #f9f9f9;
         SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #f9f9f9;
         SCROLLBAR-DARKSHADOW-COLOR: #f9f9f9}

B    {font-weight: bold;}
H1   {font-family:Arial CE,Arial,Helvetica; font-size:30px; color:#0000CC; text-align:center;}
H2   {font-family:Arial CE,Arial,Helvetica; font-size:20px; color:#0000CC; text-align:center;}
H3   {font-family:Arial CE,Arial,Helvetica; font-size:16px; color:#0000CC; text-align:center;}
LI.news,.code  {font-family:Courier New CE,Courier New,monospace,Arial CE,Arial,Helvetica; font-size:12px; color:#000000;}

A.flag_links  { font-weight: normal; font-family: Arial CE,Arial,Verdana CE,Verdana; font-size: 9pt; color:#000000; text-decoration: none; margin-left: 4pt; margin-right: 2pt;}
A.flag_links:hover  {color: #DD971D; text-decoration: none;}

A.blinks  { font-weight: bold; font-style: italic; font-family: Verdana,Arial CE,Arial,Verdana CE,Verdana; font-size: 9pt; color:#FFFFFF; text-decoration: none; margin-left: 4pt; margin-right: 2pt;}
A.blinks:hover  {color: #F1AC2A; text-decoration: none;}

DIV.menulinks  { font-weight: bold; font-family: Arial CE,Arial,Verdana CE,Verdana; font-size: 9pt;
                 color:#00207F; margin-left: 4pt; margin-right: 2pt;}
A.menulinks    { color:#00207F;}


TD,.text  {font-family:Arial CE,Arial,Helvetica; font-size:12px; color:#000000;}
TH        {font-family:Arial CE,Arial,Helvetica; font-size:12px; color:#FFFFFF;}
.text2    {font-family:Arial CE,Arial,Helvetica; font-size:10px; color:#000000;}

.about    {font-family:Arial CE,Arial,Helvetica; font-size:17px; font-weight:bold; color:#000099;}

.field    { margin-left: 19pt; margin-right: 9pt;}

.blue       { color: #0000FF;}
.blue2      { color: #457CA7;}
.red        { color: #FF0000;}
.orange     { color: #FD9335;}
.green      { color: #006600;}
.gray       { color: #666666;}
.gray2      { color: #666666; font-weight:bold;}
.white      { color: #FFFFFF;}

.h5         { font-family:Arial CE,Arial; font-weight:bold; font-size:16px; color:#0000CC;}
.bold       { font-weight:bold;}
.nobold     { font-weight:normal;}
.sloupec    { margin-left: 4pt; margin-right: 2pt;}

.humaxsw1 {background-color:#4FA6E9}
.humaxsw2 {background-color:#6699CC}
.humaxsw3 {background-color:#BFDFFF}
A.humaxsw4 {color: #000099; text-decoration: underline;}
A.humaxsw4:hover {color: #FF0000; text-decoration: underline;}
.podtrhnout {text-decoration: underline;}
INPUT.registrace{width:110px;}
//-->
